pack.murasame.sound.name=Murasame Maid Sound Pack
pack.murasame.sound.desc=Editing/Production: SF2403, Sound Effects: Yuzusoft - Senren Banka
maid_pack.murasame.name=Little Murasame
model.murasame.murasame.name=Little Murasame
model.murasame.murasame.desc=§aModel Author: Almeta_owx
